#region-smk {
	display: none;
	text-align: left;
	font-family: 'Pt Sans',Tahoma;
}

.smk-principes-header {
	padding:15px;
	text-align: center;
}

.smk-principes {
	padding: 30px;
	text-align: left;
}

.cert-area-block a {
	font-weight: normal;
}

.cert-area-block a:hover {
	color: #f9ff97;
}

.other-link {
	padding: 10px; 
   border: 1px solid #fff;
}

.other-link:hover {
	border:1px solid #233250;
}

.other-link img {
	width: 100%;
}
.production-link, .production-link:visited {
	display: block;
	width: 100%;
	height: 220px;
	text-align: center;
	font-family: 'Pt Sans',Tahoma;
	margin-bottom: 25px;
	padding: 5px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	-khtml-border-radius: 15px;
	transition: all 0.5s ease 0s;
	background-color: #233250;	
	color: #fff;
}

.production-link#testing {
	background-color: #3478b8;	
}
.production-link#testing:hover {
	background-color: #74a7d8;	
}
.production-link:hover {
	color: #fff;
	background-color: #4d669f;	
	text-decoration: none;

}
.production-link img {
	margin: 15px;
	padding: 0px;
	width:64px;
	height: 64px;
	transition: all 0.5s ease 0s;
}
.production-link:hover img {
	width: 80px;
	height: 80px;
}
.production-link #header {
	font-family: 'PT Sans',Arial,sans-serif;
	font-size: 14px;
}

.production-link #tnpa {
	font-family: 'PT Sans','Exo 2',Helvetica,Arial,sans-serif;
	font-size: 16px;
	margin-top: 5px;
}
.attestat-area img {
	width: 100%;
}
.news-item {
	margin-bottom: 30px;
}

div.scrollup {
  position: fixed; /* фиксированная позиция */
  color: #fff; /* цвет текста */
  background-color: #286090; /* цвет заднего фона */
  right: 20px; /* расстояние от правого края */
  bottom: 20px; /* расстояние от нижнего края */
  padding: 10px 10px; /* отступы до содержимого блока */
  font-size: 20px; /* размер шрифта (иконки) */
  border-radius: 4px; /* скругление верхнего левого угла */
  border-radius: 4px; /* скругление верхнего правого угла */
  cursor: pointer; /* форма курсора */
  display: none; /* не отображать элемент */
  text-align: center; /*выравнивание содержимого элемента по центру */
  z-index: 999;
}
div.scrollup:hover {
  background-color: #5496cf; /* цвет заднего фона при наведении */
}

.urgently-area{
	font-size: 100%;
	padding: 10px 0;
	color: #fff;
	text-align: center;
	background-color: #006666;
	/*background-image: url(/img/cv.jpg);*/
	background-size:cover;
}

.box {
  position: absolute;
  top :0px;
  left: 0px;
  height:100%;	
  width: 100%;	
  padding: 0 25px;
}

.element {
  position: relative;
  top: 90%;
  text-align: center;	
  transform: translateY(-90%);
  font-family: 'PT Sans',Helvetica,Arial,sans-serif;	  
  font-size: 16px;
  font-weight: bolder;	
  color: #fff;
  text-shadow: 0px 0px 2px #000;

  line-height: 1.2;	
}/*

.element:hover{
	text-decoration: none;
	text-shadow: 0px 0px 20px black;
}*/	

.link-header {
  font-size: 26px;
  text-align: center;
  text-transform: uppercase;
  font-weight: bolder;
  margin: 10px 0;	
}

.like-h2 {
	font-size: 22px;
	font-weight: bolder;
	margin-bottom: 5px;	
	text-align: center;
} 

a.phone-link, a.phone-link:visited {
  color: #fff;
}
a.meanmenu-logo > img {
	margin-left: 5px;
	margin-top: 5px;
}
.mean-container .mean-nav {
	margin-top:5px;
}
.mean-container .mean-nav ul li{
    margin-left: 0px;
}
    
.dep-user-post {
	float:left;
	font-weight: bolder;
}
.dep-user-name {
	float:right;
	font-style: italic;
}
.link-area ul li {
	margin-left: 0;
}

.link-area ul li:before {
content: '';
margin:0;
}

.contacts-area {
	padding: 20px 0;
}
.contacts-block {
	color: #233250;
	font-size:16px;
	height:280px;
	background-color: #ddd;
	padding: 20px;
	border-radius:10px;	
	text-align:center; 	
}
.contacts-block img {
	padding: 10px 0; 
	margin-bottom: 10px;
	height: 80px;	
	text-align:center; 
	}
.contacts-block a {
	color: #233250;
}
.contacts-name {
	font-size:20px;	
}
.contacts-post {
	margin-top: 10px;
}
.contacts-address,.contacts-mail {
	font-size:20px;
}
.breadcrumbs {
	background-color: #fff;
	padding: 5px 0 20px;
}

.B_crumbBox, .B_crumbBox > span, .B_crumbBox > span > a,.B_crumbBox > a {
	color: #233250;
	font-family: 'PT Sans Narrow';
	font-size: 15px;
}
.round-img {
	border-radius: 15px;
	width:100%;
}
.block-arrow-header {
	font-weight: bolder;
	font-size: 18px;
	text-align: center;
}
.block-arrow-img {
	border-radius: 15px;
	/*border: 1px solid #233250;	*/
	text-align: center;
}
.block-arrow-img img {
	padding: 10px;
	height: 80px;	
}
.block-arrow {
	padding: 15px;
	font-family: 'PT Sans Narrow';
	border: 1px solid #233250;
	border-radius: 15px;		
	background-color: #fff;
}
.block-arrow ul li {
	margin-left: 15px;
}

.subblock {
	background-color: #eee;
	border-radius: 15px;
	border: 1px solid #233250;
	padding: 10px;
}

.ahtung {
	color: red;
}
h2 {
	margin-top: 40px;
	margin-bottom:10px;
	text-transform: uppercase;
	font-size:24px;
	line-height: 24px;
}
.goto-contacts {
	background-color: #233250;
	font-family: 'PT Sans Narrow';
	font-size:18px;
	padding: 20px;
	border-radius: 15px;
	color: #fff;
	text-align: center;
	cursor: pointer;
 	transition: all 0.3s ease 0s;		
}
.goto-contacts:hover {
	background-color: #355080;
	transform: scale(1.05,1.05);
}
.goto-contacts h3 {
	font-size: 20px;
}
.goto-contacts a {
	display: block;
	width:100%;
	height: 100%;
	color: inherit;
}
.goto-contacts a:hover {
	text-decoration: none;
}
.advantages {
	font-family: 'PT Sans Narrow';
	margin-bottom: 20px;
	font-size:18px;
}
.advantages h4 {
	color:#233250;
	font-size:22px;
}
.usefull-info {
    background-color: #e4e4e4; 
    border-radius:15px; 
    margin-bottom:30px;
    display: flex;
    flex-wrap: wrap;
}

.usefull-info-item {
	padding:15px;
	font-family: 'PT Sans Narrow';
    margin-bottom: 20px;
    text-align: left;
}
.usefull-info-item a {
	color: #233250;
	font-family: 'PT Sans Narrow';	
	text-decoration:none;
}	
.usefull-info-item a:hover {	
	color: #2d7bff;
}
.usefull-info-item-img {
	font-size:40px;
	margin-right: 10px;
	float: left;
	padding-bottom:0px;
	padding-top:0px;
}

.usefull-info-item .panel {
  height: 100%;
}

subblock.ul {
	list-style: circle inside;
}
.shadowbox {
	position:absolute; 
	left:0px; 
	top:0px; 
	width:100%; 
	height:100%; 
	opacity:0.2; 
	background-color: black;
	/*
	background-image: url('../img/gradient-news.png');
	background-size:contain;
	*/
}
ul.no-image li:before{
	content: '';
}
.contacts-phones {
    float:right; 
    width: 220px;
}    

.contacts-location {
    float:right; 
    width: 150px;
}    

a.meanmenu-location, a.meanmenu-phones, a.meanmenu-reveal {
    float:right;
    font-size: 25px;
    color: #fff;
    position: relative;
    padding: 3px 10px;
    text-decoration: none;
}
.div-table > div, .div-table > div > div > a {
    border-bottom: 1px solid #eeeeed;
    font-family : 'PT Sans Narrow';
}
.div-table > div:first-child {
    border-top: 1px solid #eeeeed;
}
.mark-even > div:nth-child(even) {
    background-color: #eeeeea;
}
.div-table > .header {
    background-color: #233250;
    color: #fff;
}
.region-main {
    font-family:'Yanone Kaffeesatz';
}    

.region-header {
    margin-top:20px;
    margin-bottom:10px;
    color:#233250;
    font-size:22px;
    font-weight:bolder;
    line-height:1;
    width:100%;
}

.region-header-image {
    width:60px; 
    height:60px; 
    background-color: #233250; 
    padding:7px; 
    float:left; 
    border-radius: 5px; 
    display: flow; 
    margin-right: 10px; 
    margin-bottom:10px;
}    
.region-header-title {
    margin-left: 7px; 
    display: flow;
    text-align: left;
}
.region-content {
    background-color: #fff;
    text-overflow: ellipsis;
    overflow: hidden;
    height:100px; 
    float: none; 
    width:100%;
    line-height: 1;
    min-height: 100px;
    cursor: pointer;
}
.region-full {
  overflow: none;
  height: auto;
}  

.ya-share2__item:before {
    content: '';
}
.ya-share2__list_direction_horizontal > .ya-share2__item {
    margin-left:20px;
}